//
//  FavCell.swift
//  BTap
//
//  Created by Chris Ki on 4/3/15.
//  Copyright (c) 2015 Jennifer Wang. All rights reserved.
//

import UIKit

class FavCell: UITableViewCell {

    @IBOutlet weak var favnameLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
    // set all the cells
    func setCell(favnameLabelText: String) {
        self.favnameLabel.text = favnameLabelText
        
    }

}
